Subject: Re: bug#10893: Needed
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 13 Mar 2012 03:27:26 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.0.95

Thanks for this.
I don't know anything about Bulgarian, or input methods, but it seems to
me that this can't do any harm. Based on the comments I installed it as
"bulgarian-alt-phonetic" and shortened the description, I hope this was
ok; and that someone will fix it if not...

It's good that you started the copyright assignment process.
I'm assuming however that most of the content here is a factual
description of the layout and that it was therefore ok to install this
as a "tiny change" without an assignment, at least for now.